# float

## Syntax:
`float {value}`

## Examples:
``print float `1.23` ``  
`print float Value`

## Description:
Returns a floating-point value. Note that the maority of **_EasyCoder_** is fixed-point (integer); floating-point values are occasionally needed to work with external functions.

Next: [from](from.md)  
Prev: [files](files.md)

[Back](../../README.md)
